
/* "Discogs Rate Limiting" */
"F0z-JX-Cv5.title" = "Limitazione Discogs";

/* "Woops!" */
"X00-eG-e3m.title" = "Woops! Sembra che tu abbia fatto troppe richieste troppo velocemente, al server di Discogs. Per favore aspetta un po'…";

/* "Cancel" */
"a8A-dK-qIm.title" = "Annulla";
